.lease {
    padding: 13px 0px 0px 0px;
  }

  .sevenpx {
    padding: 7px 0px 0px 0px;
  }

  .twopx {
    padding: 2px 0px 0px 0px;
  }

  .old-label {
      padding: 0px 0px 0px 14px;
  }

  .img-show {
      height: 200px;
      width: 200px;
  }

  .img-margin-bottom {
      margin-bottom: 10px;
  }

  .price {
      padding: 13px 5px 0px 5px;
  }

  .leaseDiv {
      padding: 1px 0px 0px 22px;
  }


  td[data-href] {
      cursor: pointer;
  }

  .click {
      cursor: pointer;
  }

  /* If the screen size is 601px or more, set the font-size of <div> to 80px */
    @media (max-width: 375px) {
        .pInfo {
            margin-top: 0px;
        }
    }

    .headerPad {
        padding: 12px 0px 0px 10px;
    }

    .imgSize {
        height: 20px; 
        width: 20px;
    }

    .filter-white {
        filter: invert(65%) sepia(100%) saturate(0%) hue-rotate(288deg) brightness(96%) contrast(102%);
    }

    .filter-grey {
        filter: invert(53%) sepia(8%) saturate(9%) hue-rotate(341deg) brightness(93%) contrast(82%);
    }

    .padA {
        padding: 0px 0px 0px 22px;
    }

    .imgH {
        height: 65px;
    }

    .bg-yellow {
        background-color: yellow;
    }

    .bg-brown {
        background-color:saddlebrown;
    }

    .bg-blue {
        background-color: rgb(2, 52, 218);
    }

    .bg-green {
        background-color: rgb(91, 170, 0);
    }

    .row-margin {
        margin-bottom: 15px;
    }


    /* media query */
    @media (max-width: 375px) {
        .card-header {
          padding: 0px !important;
        }

        .card-body {
            padding: 10px !important;
        }

        .container-fluid {
            padding: 0px !important;
        }

        .container {
            padding: 0px !important;
        }

        h6 {
            padding-left: 5px;
        }

        .subheaderrr {
            padding-left: 10px;
        }

        .cardMargin {
            margin: 7px 15px;
        }
    
        .card-body-padding {
            padding: 15px 30px !important;
        }

        .gridMargin {
            margin: 0px 20px;
        }

        .ul-margin {
            margin-top: 3px;
        }

        .li-left-margin {
            margin-left: 15px;
            
        }

        .li-right-margin {
            margin-right: 15px;
        }

        .header-margin {
            margin-top: 5px;
            margin-left: 15px;
        }

        .row {
            margin-left: 0px !important;
            margin-right: 0px !important;
        }

        .profile-col {
            padding: 0px !important;
        }
      }


